
BlueBRIDGE - Task #1943

Project WP # 654 (Closed): WP6 - Supporting Blue Economy: VREs Development [Months: 1-30]

Project Task # 656 (Closed): T6.2 Strategic Investment analysis and Scientific Planning/Alerting VRE [Months: 1-30]

Project Activity # 1460 (Closed): Blue Economy VRE#2 Requirements Elicitation & Analysis

Define and Analyse Scientific/Environmental Alerting/Monitoring Use Cases

Jan 12, 2016 03:10 PM - Gerasimos Farantatos

Status: Closed Start date: Feb 29, 2016

Priority: Normal Due date: May 31, 2017

Assignee: Dimitris Katris % Done: 30%

Category:  Estimated time: 0.00 hour

Sprint: WP06   

Infrastructure: Development   

Description

History

#1 - May 07, 2016 02:40 PM - George Kakaletris

- % Done changed from 0 to 20

- Status changed from New to In Progress

#2 - Sep 15, 2016 01:13 PM - George Kakaletris

- % Done changed from 20 to 30

- Assignee changed from Gerasimos Farantatos to Dimitris Katris

- Due date changed from Jul 31, 2016 to Oct 31, 2016

#3 - Mar 14, 2017 04:29 PM - Dimitris Katris

- Due date changed from Oct 31, 2016 to May 31, 2017

#4 - Mar 05, 2018 10:53 AM - Dimitris Katris

- Status changed from In Progress to Closed

- Infrastructure Development added

The use cases have been analyzed in the produced deliverables d6.3 and d6.4. The VREs that have been produced contain the respective

functionality.
